/*     286815 : 탭 버튼 이미지      */
.tab_info__286815__ {display:table;width:100%}
.tab_info__286815__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__286815__ {max-width:100%}
.img__286815__ * {box-sizing:border-box}
.img__286815__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__286815__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__286815__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__286815__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__286815__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__286815__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__286815__ > a {height:60px;}
	.img__286815__.on > a:before {height:4px;}
	.img__286815__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     286825 : 탭 버튼 이미지      */
.tab_info__286825__ {display:table;width:100%}
.tab_info__286825__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__286825__ {max-width:100%}
.img__286825__ * {box-sizing:border-box}
.img__286825__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__286825__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__286825__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__286825__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__286825__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__286825__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__286825__ > a {height:60px;}
	.img__286825__.on > a:before {height:4px;}
	.img__286825__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     286835 : 탭 버튼 이미지      */
.tab_info__286835__ {display:table;width:100%}
.tab_info__286835__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__286835__ {max-width:100%}
.img__286835__ * {box-sizing:border-box}
.img__286835__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__286835__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__286835__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__286835__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__286835__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__286835__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__286835__ > a {height:60px;}
	.img__286835__.on > a:before {height:4px;}
	.img__286835__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     286845 : 탭 버튼 이미지      */
.tab_info__286845__ {display:table;width:100%}
.tab_info__286845__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__286845__ {max-width:100%}
.img__286845__ * {box-sizing:border-box}
.img__286845__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__286845__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__286845__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__286845__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__286845__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__286845__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__286845__ > a {height:60px;}
	.img__286845__.on > a:before {height:4px;}
	.img__286845__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     286855 : 탭 버튼 이미지      */
.tab_info__286855__ {display:table;width:100%}
.tab_info__286855__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__286855__ {max-width:100%}
.img__286855__ * {box-sizing:border-box}
.img__286855__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__286855__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__286855__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__286855__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__286855__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__286855__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__286855__ > a {height:60px;}
	.img__286855__.on > a:before {height:4px;}
	.img__286855__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     286865 : 탭 버튼 이미지      */
.tab_info__286865__ {display:table;width:100%}
.tab_info__286865__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__286865__ {max-width:100%}
.img__286865__ * {box-sizing:border-box}
.img__286865__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__286865__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__286865__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__286865__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__286865__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__286865__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__286865__ > a {height:60px;}
	.img__286865__.on > a:before {height:4px;}
	.img__286865__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     286875 : 탭 버튼 이미지      */
.tab_info__286875__ {display:table;width:100%}
.tab_info__286875__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__286875__ {max-width:100%}
.img__286875__ * {box-sizing:border-box}
.img__286875__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__286875__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__286875__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__286875__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__286875__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__286875__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__286875__ > a {height:60px;}
	.img__286875__.on > a:before {height:4px;}
	.img__286875__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     286885 : 탭 버튼 이미지      */
.tab_info__286885__ {display:table;width:100%}
.tab_info__286885__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__286885__ {max-width:100%}
.img__286885__ * {box-sizing:border-box}
.img__286885__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__286885__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__286885__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__286885__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__286885__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__286885__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__286885__ > a {height:60px;}
	.img__286885__.on > a:before {height:4px;}
	.img__286885__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     286895 : 탭 컨텐츠 블록 설정      */
.block_option__286895__ {display:table;width:100%}
.block_option__286895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     286905 : 이미지      */
.img__286905__ {max-width:100%}
.img__286905__ * {box-sizing:border-box}
.img__286905__ a {display:block;vertical-align:top}
.img__286905__ img {width:1920px;vertical-align:top}

/*     286915 : 이미지      */
.img__286915__ {max-width:100%}
.img__286915__ * {box-sizing:border-box}
.img__286915__ a {display:block;vertical-align:top}
.img__286915__ img {width:1920px;vertical-align:top}

/*     286955 : 탭 컨텐츠 블록 설정      */
.block_option__286955__ {display:table;width:100%}
.block_option__286955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     286965 : 이미지      */
.img__286965__ {max-width:100%}
.img__286965__ * {box-sizing:border-box}
.img__286965__ a {display:block;vertical-align:top}
.img__286965__ img {width:1920px;vertical-align:top}

/*     288635 : 이미지      */
.img__288635__ {max-width:100%}
.img__288635__ * {box-sizing:border-box}
.img__288635__ a {display:block;vertical-align:top}
.img__288635__ img {width:1920px;vertical-align:top}

/*     288625 : 이미지      */
.img__288625__ {max-width:100%}
.img__288625__ * {box-sizing:border-box}
.img__288625__ a {display:block;vertical-align:top}
.img__288625__ img {width:1920px;vertical-align:top}

/*     288615 : 이미지      */
.img__288615__ {max-width:100%}
.img__288615__ * {box-sizing:border-box}
.img__288615__ a {display:block;vertical-align:top}
.img__288615__ img {width:1920px;vertical-align:top}

/*     288605 : 이미지      */
.img__288605__ {max-width:100%}
.img__288605__ * {box-sizing:border-box}
.img__288605__ a {display:block;vertical-align:top}
.img__288605__ img {width:1920px;vertical-align:top}

/*     288595 : 이미지      */
.img__288595__ {max-width:100%}
.img__288595__ * {box-sizing:border-box}
.img__288595__ a {display:block;vertical-align:top}
.img__288595__ img {width:1920px;vertical-align:top}

/*     288585 : 이미지      */
.img__288585__ {max-width:100%}
.img__288585__ * {box-sizing:border-box}
.img__288585__ a {display:block;vertical-align:top}
.img__288585__ img {width:1920px;vertical-align:top}

/*     288575 : 이미지      */
.img__288575__ {max-width:100%}
.img__288575__ * {box-sizing:border-box}
.img__288575__ a {display:block;vertical-align:top}
.img__288575__ img {width:1920px;vertical-align:top}

/*     288565 : 이미지      */
.img__288565__ {max-width:100%}
.img__288565__ * {box-sizing:border-box}
.img__288565__ a {display:block;vertical-align:top}
.img__288565__ img {width:1920px;vertical-align:top}

/*     288555 : 이미지      */
.img__288555__ {max-width:100%}
.img__288555__ * {box-sizing:border-box}
.img__288555__ a {display:block;vertical-align:top}
.img__288555__ img {width:1920px;vertical-align:top}

/*     288545 : 이미지      */
.img__288545__ {max-width:100%}
.img__288545__ * {box-sizing:border-box}
.img__288545__ a {display:block;vertical-align:top}
.img__288545__ img {width:1920px;vertical-align:top}

/*     288535 : 이미지      */
.img__288535__ {max-width:100%}
.img__288535__ * {box-sizing:border-box}
.img__288535__ a {display:block;vertical-align:top}
.img__288535__ img {width:1920px;vertical-align:top}

/*     288525 : 이미지      */
.img__288525__ {max-width:100%}
.img__288525__ * {box-sizing:border-box}
.img__288525__ a {display:block;vertical-align:top}
.img__288525__ img {width:1920px;vertical-align:top}

/*     288515 : 이미지      */
.img__288515__ {max-width:100%}
.img__288515__ * {box-sizing:border-box}
.img__288515__ a {display:block;vertical-align:top}
.img__288515__ img {width:1920px;vertical-align:top}

/*     288505 : 이미지      */
.img__288505__ {max-width:100%}
.img__288505__ * {box-sizing:border-box}
.img__288505__ a {display:block;vertical-align:top}
.img__288505__ img {width:1920px;vertical-align:top}

/*     288495 : 이미지      */
.img__288495__ {max-width:100%}
.img__288495__ * {box-sizing:border-box}
.img__288495__ a {display:block;vertical-align:top}
.img__288495__ img {width:1920px;vertical-align:top}

/*     288485 : 이미지      */
.img__288485__ {max-width:100%}
.img__288485__ * {box-sizing:border-box}
.img__288485__ a {display:block;vertical-align:top}
.img__288485__ img {width:1920px;vertical-align:top}

/*     288475 : 이미지      */
.img__288475__ {max-width:100%}
.img__288475__ * {box-sizing:border-box}
.img__288475__ a {display:block;vertical-align:top}
.img__288475__ img {width:1920px;vertical-align:top}

/*     288655 : 이미지      */
.img__288655__ {max-width:100%}
.img__288655__ * {box-sizing:border-box}
.img__288655__ a {display:block;vertical-align:top}
.img__288655__ img {width:1920px;vertical-align:top}

/*     288645 : 이미지      */
.img__288645__ {max-width:100%}
.img__288645__ * {box-sizing:border-box}
.img__288645__ a {display:block;vertical-align:top}
.img__288645__ img {width:1920px;vertical-align:top}

/*     286975 : 탭 컨텐츠 블록 설정      */
.block_option__286975__ {display:table;width:100%}
.block_option__286975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     286985 : 이미지      */
.img__286985__ {max-width:100%}
.img__286985__ * {box-sizing:border-box}
.img__286985__ a {display:block;vertical-align:top}
.img__286985__ img {width:1920px;vertical-align:top}

/*     288425 : 이미지      */
.img__288425__ {max-width:100%}
.img__288425__ * {box-sizing:border-box}
.img__288425__ a {display:block;vertical-align:top}
.img__288425__ img {width:1920px;vertical-align:top}

/*     286995 : 탭 컨텐츠 블록 설정      */
.block_option__286995__ {display:table;width:100%}
.block_option__286995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     287005 : 이미지      */
.img__287005__ {max-width:100%}
.img__287005__ * {box-sizing:border-box}
.img__287005__ a {display:block;vertical-align:top}
.img__287005__ img {width:1920px;vertical-align:top}

/*     287025 : 이미지      */
.img__287025__ {max-width:100%}
.img__287025__ * {box-sizing:border-box}
.img__287025__ a {display:block;vertical-align:top}
.img__287025__ img {width:1920px;vertical-align:top}

/*     287055 : 탭 컨텐츠 블록 설정      */
.block_option__287055__ {display:table;width:100%}
.block_option__287055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     287065 : 이미지      */
.img__287065__ {max-width:100%}
.img__287065__ * {box-sizing:border-box}
.img__287065__ a {display:block;vertical-align:top}
.img__287065__ img {width:1920px;vertical-align:top}

/*     288435 : 이미지      */
.img__288435__ {max-width:100%}
.img__288435__ * {box-sizing:border-box}
.img__288435__ a {display:block;vertical-align:top}
.img__288435__ img {width:1920px;vertical-align:top}

/*     287075 : 탭 컨텐츠 블록 설정      */
.block_option__287075__ {display:table;width:100%}
.block_option__287075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     287085 : 이미지      */
.img__287085__ {max-width:100%}
.img__287085__ * {box-sizing:border-box}
.img__287085__ a {display:block;vertical-align:top}
.img__287085__ img {width:1920px;vertical-align:top}

/*     288445 : 이미지      */
.img__288445__ {max-width:100%}
.img__288445__ * {box-sizing:border-box}
.img__288445__ a {display:block;vertical-align:top}
.img__288445__ img {width:1920px;vertical-align:top}

/*     287095 : 탭 컨텐츠 블록 설정      */
.block_option__287095__ {display:table;width:100%}
.block_option__287095__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     287105 : 이미지      */
.img__287105__ {max-width:100%}
.img__287105__ * {box-sizing:border-box}
.img__287105__ a {display:block;vertical-align:top}
.img__287105__ img {width:1920px;vertical-align:top}

/*     288455 : 이미지      */
.img__288455__ {max-width:100%}
.img__288455__ * {box-sizing:border-box}
.img__288455__ a {display:block;vertical-align:top}
.img__288455__ img {width:1920px;vertical-align:top}

/*     287115 : 탭 컨텐츠 블록 설정      */
.block_option__287115__ {display:table;width:100%}
.block_option__287115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab8'] {display:none;}

/*     287125 : 이미지      */
.img__287125__ {max-width:100%}
.img__287125__ * {box-sizing:border-box}
.img__287125__ a {display:block;vertical-align:top}
.img__287125__ img {width:1920px;vertical-align:top}

/*     288465 : 이미지      */
.img__288465__ {max-width:100%}
.img__288465__ * {box-sizing:border-box}
.img__288465__ a {display:block;vertical-align:top}
.img__288465__ img {width:1920px;vertical-align:top}

